@charset "UTF-8";
/* CSS Document */

#topimg {
border-bottom: dashed 1px #cccccc;
margin-bottom:20px;
padding-bottom:10px
}
.topBana {
margin-bottom:40px;
}

.categoryBox {
width:500px;
margin-bottom:40px;
}
.categoryImg {
text-align:center;
padding-bottom:10px;
margin-bottom:10px;
border-bottom:1px dotted #cccccc;
margin-top:10px;
}
.categoryBox .leftBox {
float:left;
border:1px dotted #cccccc;
width:240px;
margin-right:10px;
margin-bottom:10px;
}
.categoryBox .leftBox ul {
margin:0px 7px;
margin-bottom:10px;
}
.categoryBox .leftBox ul li {
list-style:none;
background:url(../img/list_sankaku.gif) no-repeat 0 3px;
padding-left:10px;
margin-bottom:5px;
}
.categoryBox .leftBox h3 {
margin:3px;
}
.categoryBox .rightBox {
float:left;
border:1px dotted #cccccc;
width:240px;
margin-bottom:10px;
}
.categoryBox .rightBox ul {
margin:0px 7px;
margin-bottom:10px;
}
.categoryBox .rightBox ul li {
list-style:none;
background:url(../img/list_sankaku.gif) no-repeat 0 3px;
padding-left:10px;
margin-bottom:5px;
}
.categoryBox .rightBox h3 {
margin:3px;
}
.categoryBox h3 {
padding:5px;
}
.categoryBox .bc1 {
background-color:#E1F1C0;
}
.categoryBox .bc2 {
background-color:#FDE1EF
}
.categoryBox .bc3 {
background-color:#EFD770
}
.categoryBox .bc4 {
background-color:#E8E3EB
}
.categoryBox .bc5 {
background-color:#B0B4B5
}
.categoryBox .bc6 {
background-color:#98BEDD
}
.categoryBox .bc7 {
background-color:#F070B6
}
.categoryBox .bc8 {
background-color:#FD9F77
}
.categoryBox .bc9 {
background-color:#F2EACA
}

#rank p {
float:left;
margin-right:25px;
text-align:center;
}
#rank p span {
border:1px solid #cccccc;
width:148px;
display:block;
}
#rank .end {
margin-right:0px;
}